[SM-Grimoire-Bugs] [Bug 15156] coreutils 7.1 fails with glibc 2.9 using 2.6.29 sanitized headers

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Apr 4 08:29:17 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15156





--- Comment #2 from Eric Sandall <sandalle at sourcemage.org>  2009-04-04 07:29:17 ---
coreutils 7.1 and 7.2 both compile fine with GCC 4.3.3 and glibc 2.9 with
default headers on x86_64.
coreutils 7.1 and 7.2 both compile fine with GCC 4.3.3 and glibc 2.9 with
2.6.29 sanitized headers on x86_64.

I think this is an x86 issue, possibly from the sanitized headers and *not*
from coreutils.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list